.row {max-width: 88em;}


.fullWidth {
	max-width: 100%;
	width: 100%;
	margin-left: auto;
	margin-right: auto;	
	margin-top: 0;
	margin-bottom: 0;
	background-image: url(../images/design/ornament3.png);  
	background-repeat:repeat; 
	background-size: cover; /*background-size: auto|length|cover|contain|initial|inherit;*/
}

.anchor {
	padding-top: 40px;
}

/*
.flex-video-home {
	height: 0;
	margin-bottom: 0;
	margin-top: 70px;
	overflow: hidden;
	padding-bottom: 46.85%;
	padding-top: 0;
	position: relative;
}


Bellatola_angelique_luca_neutre_400.mp4
.flex-video-home {
	height: 0;
	margin-bottom: 0;
	margin-top: 70px;
	overflow: hidden;	
	padding-top: 0;
	padding-bottom: 46.85%;
	position: relative;
}

bellatola_hiver0217.mp4
.flex-video-home {
	height: 0;
	margin-bottom: 0;
	margin-top: 70px;
	overflow: hidden;	
	padding-top: 0;
	padding-bottom: 56.3%;
	
	position: relative;
}

Bellatola_mars0317_C_4.mp4
.flex-video-home {
	height: 0;
	margin-bottom: 0;
	margin-top: 70px;
	overflow: hidden;	
	padding-top: 0;
	padding-bottom: 56.3%;
	position: relative;
}

*/
.flex-video-home {
	height: 0;
	margin-bottom: 0;
	margin-top: 70px;
	overflow: hidden;	
	padding-top: 0;
	padding-bottom: 56.3%;
	position: relative;
}
  
.flex-video-home video {
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
    left: 0; }


.flex-video-content {
	height: 0;
	margin-bottom: 0;
	margin-top: 0;
	overflow: hidden;	
	padding-top: 0;
	padding-bottom: 53%;
	/*padding-bottom: 56.3%;*/
	position: relative;
}
.flex-video-content video {
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
    left: 0; } 

.clear { clear: both; }


#titelbild {
    padding: 0px;
    margin: 0px;
}
#titelbild img {
    min-width: 100%;
    height: auto;
}


#more {
	padding-top: 10px;
	background: #776447;
}

#more a {
	font-family: 'Raleway', sans-serif;
	font-size: 1.2rem;
	color: #fff;
	font-style: italic;
}

#more a:hover {
	color: #D7D7D7;
}
/* Bottom and Footer styles  */

#newsticker { 
 
}
#newsticker h4 {
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#trustscore {
	margin-top: 0px;	
}


/* tripadvisor bravo fr */
#CDSWIDEXC {
margin-top: 10px!important;
margin-right: 0px!important;
margin-bottom: 10px!important;
margin-left: 0px!important;
}


#partner {
	margin-top: 45px;
	margin-bottom: 20px;
}

#partner img {
	margin-top: 55px;
	margin-left: 17px;
}
#partner img.last {
	margin-top: 55px;
	margin-left: 0px;
	/* [disabled]border: 1px solid #0FF; */
}



a.ext {
	position: relative;
	list-style-image: none;
	list-style-type: none;
	list-style-position: outside;
	margin-right: 25px;
	line-height: 1.7em;
}
a.ext:before {
        position:absolute;
        font-family: FontAwesome;
	    font-size: 0.8rem;      
        right: -20px;
        content: "\f08e"; 
}



a.pdf {
	position: relative;
	list-style-image: none;
	list-style-type: none;
	list-style-position: outside;
	margin-left: 25px;
	
}
a.pdf:before {
        position:absolute;
        font-family: FontAwesome;
        bottom: -3px;
        left: -20px;
        content: "\f1c1"; 
}


/* sommer winter */
ul.awesome li {
	font-size: 0.925rem;
	position: relative;	
	list-style-image: none;
	list-style-type: none;
	list-style-position: outside;
	margin-left: 10px;
}

ul.awesome li:before {
    position:absolute;
    font-family: FontAwesome;
	font-size: 0.8rem;
    top: 3px;
    left: -16px;
    content: "\f054"; 
}

/* lists and helpers */

ul.ok {
	font-size: 0.925rem;
	line-height: 1.6;
	margin-top: 0;
	margin-bottom: 17px;
	margin-left: 30px;
	list-style-position: outside;	
}

ul.ok li {
	position: relative;
	padding-left: 0.4em; /* text distance to icon */
	list-style-type: none;
}
ul.ok li:before {
	font-family: 'FontAwesome';
	content: '\f00c';
	position: absolute;
	left: -1em; /* same as ul padding-left *//*top: 0.65em; depends on character, maybe use padding-top instead */
}

/* links zu kanal  */

div.follow {}

div.follow p {
  margin-right: 20px;
  font-size: 1rem;
  font-weight: normal;
  line-height: normal;
}

ul.social-icons {
    list-style: none;
	margin-top: 0px;
    margin-left: 0px;
}
ul.social-icons li {
    display: inline;
    margin-left: 25px;
    
}
ul.social-icons li a {
    color: #c5c2b9;
    text-decoration: none;
}
ul.social-icons li a:hover {
    color: #ada796;
    bottom: 12px;
    text-decoration: none;
    transition: all 0.35s ease-in-out;
}


#presseberichte {	
	margin-top: 30px;

}

ul.presse {	
	margin-bottom: 17px;
	margin-left: 40px;
	list-style-type: none;
}

ul.presse li {
	position: relative;
	padding-left: 20px; /* text distance to icon */
	list-style-type: none;
}


ul.presse h3 {
	line-height: 1.6;
	margin-top: 15px;
	/*margin-bottom: 14px;*/
	/* [disabled]font-size: 0.8rem; */
}
ul.presse .date {
	line-height: 1;
	margin-left: 50px;
	font-size: 1rem;
}


#presseberichte h2 {
	line-height: 1.6;
	margin-bottom: 0px;
	font-size: 1.4rem; 
}
#presseberichte .date {
	display: block;
	line-height: 1;
	padding-bottom: 44px;
	margin-left: 40px;
	font-size: 1rem;
}

/* end Bottom and Footer styles  */


button, .button {
	-webkit-appearance: none;
	-moz-appearance: none;
	border-radius: 0;
	border-style: solid;
	border-width: 0;
	cursor: pointer;
	font-family: 'Raleway', sans-serif;
	font-weight: normal;
	line-height: normal;
	margin: 0 0 1.25rem;
	position: relative;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	padding: 0.7rem 1rem 0.7rem 1rem;
	font-size: 1rem;
	background-color: #e1ddd4;
	border-color: #007095;
	color: #4D412E !important;
	transition: background-color 300ms ease-out;
}
  button:hover, button:focus, .button:hover, .button:focus {
    background-color: #c5c2b9;
    color: #fff;
}

	
.button2 {
	-webkit-appearance: none;
	-moz-appearance: none;
	border-radius: 0;
	border-width: 0;
	cursor: pointer;
	font-family: 'Raleway', sans-serif;
	font-weight: normal;
	line-height: normal;
	margin: 0;
	position: relative;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	padding: 0.7rem 1rem 0.7rem 1rem;
	font-size: 1rem;
	background-color: #4D412E;
	color: #fff;
	transition: background-color 300ms ease-out;
}	

.button2:hover, .button2:focus {
    background-color: #776447; 
	color: #fff !important;
}

button.expand, .button.expand {
    width: 100%; }


/*==================   Thumbnail home quicklinks   ======================*/
.thumb {
  display: block;
  position: relative;
  overflow: hidden;
  margin-bottom: 30px;
}

.thumb img {
  width: 100%;
  height: auto;
  -moz-transition: 0.5s all ease;
  -o-transition: 0.5s all ease;
  -webkit-transition: 0.5s all ease;
  transition: 0.5s all ease;
}

.thumb_overlay {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  /*opacity: 0;*/
  -moz-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  -webkit-transition: 0.3s all ease;
  transition: 0.3s all ease;
  background: transparent;
}

.thumb_overlay p.titel {
	position: absolute;
	left: 0;
	top: 40%;
	right: 0;
	bottom: 0;
	font-family: 'Raleway', sans-serif;
	color: #fff;
	text-align: center;
	font-size: 2rem;
	text-shadow: 1px 1px #65635c;
}


.thumb:hover .thumb_overlay {
  opacity: 1;
  background: rgba(0, 0, 0, 0.5);
}


.lt-ie9 .thumb:hover .thumb_overlay {
  background: none;
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#80000000')";
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#80000000');
  zoom: 1;
}
.lt-ie9 .thumb:hover .thumb_overlay:before {
  display: block;
}
.thumb:hover img {
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}


.gmap-wrapper.notoggle {   
	pointer-events: none;
	/*border: 1px solid #00FF99;*/
}

.maps iframe{
    pointer-events: none;
}

/* sections content */

#hotel {
	padding-top: 0px;
	padding-bottom: 0;
}

#rooms {
}

#residence {
}
#restauration {
}

#beletage {
}


#wellness {
}

#piscine {
	padding-bottom: 30px;
}

#seminaires {
}
#activites_ete {padding-top: 40px;
	padding-bottom: 0px;}

#activites_hiver {
	padding-top: 0px;
}

#privacy {
	padding-top: 30px;
}

#imprint {
	padding-top: 30px;
}

#videos {
	padding-top: 30px;
}
#videos h2 {
	font-size: 1.2875rem;
	padding-top: 30px;
}

.error-page {
	padding-top: 40px;
	padding-bottom: 130px;
	text-align: center;
}


/* darstellung inhalte */


#info {	
   height: 100%;
   width: 100%;
}

#info > .info-inner {
	max-width: 690px;
}

/* 1 text left image right */

.txtleft {	
	float: left;
	padding-right: 20px;
	padding-left: 20px;	
	padding-top: 0;
}

.txtright {
	float: left;
	padding-left: 30px;	
	padding-right: 20px;
	padding-top: 0;
}




.color1 {
	color: #fff;
	background-color: #ada796;	
}

.color1 h2, .color1 h3  {
	color: #fff;
}

.color2 {
	color: #fff;
	background-color: #776447;	
}

.color2 h2, .color2 h3  {
	color: #fff;
}

/*
.color2 a.button  {
color: #65635c!important;
}
*/
.color3 {
	color: #fff;
	background-color: #c5c2b9;	
}	

.color3 h2, .color3 h3 {
	color: #fff;
}

.color1 a, .color2 a, .color3 a  {
	color: #fff;
}

.color1 a:hover, .color2 a:hover, .color3 a:hover  {
	color: #4F3E24;
}


/* Panels */
.panel {max-width: 423px;
   border-style: solid;
    border-width: 1px;
    border-color: #fff;
  margin-bottom: 1.25rem;
  padding: 1.25rem;
	background-color: transparent;
  color: #fff; 
}

  .panel > :first-child {
    margin-top: 0; }
  .panel > :last-child {
    margin-bottom: 0; }


.panel-pdf {
    max-width: 450px;
    border-style: solid;
    border-width: 1px;
    border-color: #776447;
    margin-bottom: 1.25rem;
    padding: 1.25rem;
    color: #333333;
    background-color: #e1ddd4;

}
.panel-pdf h3 {   
	font-size: 1.3rem;
    padding-bottom: 20px;
}


	
/***************************************************/
/* CSS DEFINITIONS FOR CONTACT MODULE              */
/***************************************************/
#contactForm {
    width: 100%;
    padding: 15px 0 0 0;
}
	
#contactFormError {
    display: none;
    width: 100%;
    padding: 15px 0 0 0;
    color: #FF0000;
}

/***************************************************/
/* CSS DEFINITIONS FOR NEWS MODULE                 */
/***************************************************/

/* section */
#news-detail {

}




#news-detail h2 {
	font-size: 1.3875rem;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 1.75rem;
	background-image: none !important;
}

#news-detail h5 {
	font-size: 1.3875rem;
	margin-top: 1.3875rem;
	margin-bottom: 0;
	background-image: url(../images/design/trenner.svg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 3.3rem;
	
}

#news-detail div.svg-preisvorteil {
	width: 85%;	
	margin-bottom: 15px;
 }
 
#news-detail div.svg-preisvorteil img {
	margin-top: 60px;
	margin-left: -4px;
	margin-bottom: 15px;
 }



#news-detail ul {
	line-height: 1.6;
	margin-bottom: 17px;
	list-style-position: outside;
	margin-left: 15px;
	font-size: 0.9rem;
}

#news-detail ul {
	position: relative;
	padding-left: 0.4em; /* text distance to icon */
	list-style-type: none;
}

#news-detail ul li:before {
	font-family: 'FontAwesome';
	content: '\f00c';
	position: absolute;
	left: -1em; /* same as ul padding-left *//*top: 0.65em; depends on character, maybe use padding-top instead */
}

/* original contrexx */
#news {
	float: left;
	width: 100%;
	/*border-top: 1px solid #DDD;*/
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}


#news-links {
    float: left;
    width: 100%;
    padding: 5px 0 5px 0;
    margin: 0 0 25px 0;
    border-bottom: 1px solid #E3E4E5;
    background: #F5F6F7;
}
#news-links ul {
    float: left;
    padding: 0 10px 0 10px;
}



#news-social-media {
    float: left;
    width: 100%;
    padding: 0 0 5px 0;
    margin: 0 0 20px 0;
    border-bottom: 1px solid #D6D6D6;
}
#news-social-media li {
    padding: 0 30px 0 0;
    margin: 0;
    background: none;
}
#news-social-media li.last {
    padding: 0;
    margin: 0;
}
#news-social-media .google-plus {
    width: 67px;
}
#news-social-media .facebook {
    width: 114px;
}
#news-social-media .twitter {
    width: 92px;
}
#news-social-media .xing {
    width: 82px;
}
#news-social-media .rss-feed a {
    position: relative;
    float: left;
    width: 22px;
    height: 22px;
    background: url('../images/feed-icon.png');
}
#news-no-comments {
    float: left;
    width: 100%;
    margin: 0 0 20px 0;
}
#news-toggle {
    margin: 0 0 20px 0;
}
#news-comment-form {
    display: none;
    float: left;
    width: 100%;
    padding: 0 0 20px 0;
}
.news-comment {
    float: left;
    width: 100%;
    padding: 10px 0 10px 0;
    border-bottom: 1px solid #E3E4E5;
    background: #F5F6F7;
}
.news-comment-poster {
    color: #9C9C9C;
}
.news-comment-poster,
.news-comment-title,
.news-comment-message {
    padding: 0 10px 0 10px;
}





/***************************************************/
/* CSS DEFINITIONS FOR GALLERY MODULE              */
/***************************************************/

#gallery {  }
#gallery div.category_comment,
#gallery div.category_images,
#gallery div.show_image,
#gallery div.image_navigation,
#gallery div.category_paging {
    width: 100%;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 15px 0px;
    float:left;
    height:auto !important;
}


#gallery div.category_tree {
	font-size: 0.7875rem;
	width: auto;
	float: left;
	margin-left: 0;
	margin-bottom: 20px;
	border-style: solid;
	border-width: 1px;
	background-color: #F8F8F8;
	border-color: gainsboro;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}

#gallery div.category_tree > *:before {
	content: "";
	color: #aaaaaa;
	position: relative;
	top: 1px;
	margin-top: 0em;
	margin-right: 10px;
	margin-bottom: 0em;
	margin-left: 10px;
}

#gallery div.category_informations {
	float: left;
	height: auto !important;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#gallery h2 {
	background-image: none;
	margin: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
/**/

#gallery div.image_comment {
	float: left;
	height: auto !important;
	margin: 0px;
	width: 100%;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 0px;
	line-height: 1.6em;
}
#gallery div.category {
    width: 100%;
    padding: 10px 0px 10px 0px;
    margin: 0px 0px 0px 0px;
    float:left;
    height:auto !important;
}
#gallery div.category_images div.image {
	margin: 0px;
	text-align: left;
	float: left;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}

#gallery div.show_image img, #gallery div.category_image img, #gallery div.category_images img {
    margin: 0px 15px 0px 0px;
}

#gallery div.show_image, #gallery div.image_navigation {
    text-align: center;
}


#shadowbox_content img {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-ms-border-radius: 0px;
	-o-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border: none;
	margin: 0px;
	padding: 0px;
}

#gallery hr {
	border: 0;
	height: 0;
	/* [disabled]border-top: 1px solid #7A5A73; */
	border-bottom: 1px solid #5C2C68;
}




/***************************************************/
/* CSS DEFINITIONS FOR NEWSLETTER MODULE           */
/***************************************************/
#newsletter {
    width: 100%;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    float:left;
    height:auto !important;
}
#newsletter div.errorMessage,
#newsletter div.okMessage,
#newsletter div.form  {
    width: 100%;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 15px 0px;
    float:left;
    height:auto !important;
}
#newsletter div.errorMessage {
    color: #aaaaaa;
}

#footer-1 {
	background-color: #4D412E;
	padding-top: 20px;
	padding-bottom: 0px;

}


/* footer-1 */

#newsletter_footer {}

#newsletter_footer div.center {
	display: block;
	max-width: 820px;
	margin-right: auto;
	margin-left: auto;
}



#newsletter_footer span.text {
	float: left;
	width: 220px;
	margin-right: 10px;
	color: #fff;
	padding-top: 8px;
}


/* gimp */

#mce-EMAIL {	
	float: left !important;
	width: 200px;
	margin-right: 15px;
	margin-left: 0px;
	background-color: #e1ddd4;
	color: #65635c;
}


#newsletter_footer input.button {
	border-style: solid;
	border-width: 0;
	margin: 0;
	position: relative;
	text-decoration: none;
	text-align: center;
	-webkit-appearance: none;
	border-radius: 0;
	display: inline-block;
	padding-top: 0.5rem;
	padding-right: 2rem;
	padding-bottom: 0.5rem;
	padding-left: 2rem;
	background-color: #e1ddd4;
	border-color: #fdcd3b;
	color: #fff;
	transition: background-color 300ms ease-out;
}



/***************************************************/
/* CSS DEFINITIONS FOR SITEMAP MODULE              */
/***************************************************/
#sitemap {
    width: 100%;
    float: left;
}

#sitemap ul li {
    padding: 0 0 5px;
    margin: 0 0 5px 0;
    border-bottom: 1px solid #F1F1F1;
    background: none;
	list-style: none;
}

#sitemap ul li.sitemap_level_1 {
    font-weight: bold;
	list-style: none;
}

#sitemap ul li.sitemap_level_2 {
    padding-left: 25px;
	list-style: none;
}

#sitemap ul li.sitemap_level_3 {
    padding-left: 50px;
}


/* footer   CSS DEFINITIONS footer      */

#footer-2 {
	color: #65635c;
	background-color: #e1ddd4;
	padding-top: 20px;
	padding-bottom: 20px;
}
#footer-3 {
	color: #FFF;
	background-color: #c5c2b9;
	padding-top: 20px;
	padding-bottom: 20px;
}

#footer-3 img {
	padding-right: 20px;

}


#footer-4 {
	color: #FFF;
	background-color: #65635c;
	padding-top: 20px;
	padding-bottom: 20px;
}

#footer-4 a {
	color: #FFF;

}



#icons {
	background-color: #776447;
	padding-top: 20px;
	padding-bottom: 20px;
}


/* toplink s2w */
.toplink {
	position: fixed;
	right: 10px;
	height: 45px;
	width: 45px;
	overflow: hidden;
	text-indent: -99999px;
	z-index: 9999;
	cursor: pointer;
	display: none;
	bottom: -50px;
	background-image: url(../images/design/toplink.png);
	background-repeat: no-repeat;
	background-position: center;
}
.toplink.visible {
  bottom:10px;
  display:block;
}

.border {
	border: 1px solid #00FF99;
}



.service {
	width: 100%;
	height: 110px;
	margin-top: 20px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 5px;
	text-align: center;
	border: 1px solid #fff;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.service .service-icon-box {
	font-size: 2.5rem;
	color: #fff;
    position: relative;
    top: 5px;
    display: inline-block;
    margin-bottom: 0px;
    padding: 0px;
    background-color: transparent;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease; }

.service .service-heading {
	font-size: 0.8rem;
	color: #fff;
    position: relative;
    top: 1px;
    -webkit-transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
    transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55); }

.service .service-description {
	color: #fff;
    width: 80%;
    margin: 0 auto;
    opacity: 0;
    -webkit-transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
    transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0); }


.service:hover {	
    border-color: #ddd; }

.service:hover .service-icon-box {
    top: -25px; }

.service:hover .service-heading {
    top: -20px; }

.service:hover .service-icon-box {
    background-color: #776447;
 }

.service:hover .service-description {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1); }





/****   Small screens  ****/

/* Define mobile styles */ 
@media only screen {	 } 

/* max-width 640px, mobile-only styles, use when QAing mobile issues */ 
@media only screen and (max-width: 40em) {
	
.flex-video-home {
	margin-top: 200px;
	padding-bottom: 56.3%;
	/*padding-bottom: 46.85%;*/
}
	

#footer-3 img {
	padding-right: 20px;
	padding-bottom: 20px;

}	



.fa-globe {
	color: #333;
}
	
	
#newsletter_footer span.text {
	float: left;
	margin-left: 0px;
	color: #999;
	padding-bottom: 8px;
}


/* gimp */

#mce-EMAIL {	
	display: block;
	margin-right: auto;
	margin-left: auto;
	
	clear: both;
	width: 150px;
	background-color: #e1ddd4;
	color: #fff;
}


.service .service-description {
  visibility: hidden;
	display: none;
	}
	
	
	
} 


/*****  Medium screens   ****/
/* min-width 641px, medium screens */
 
/* min-width 641px and max-width 1024px, use when QAing tablet-only issues */
@media only screen and (min-width: 40.063em) and (max-width: 64em) { 


	
/* gimp */

#mce-EMAIL {	
	
	float: left !important;
	width: 150px;
	margin-right: 15px;
	margin-left: 0px;
	background-color: #666;
	color: #FFF;
}	
	

#contactForm {    
    width: 100%;
    padding: 0;
}
	

.service {
  height: 160px;
  margin: 20px 0;
}

.service .service-icon-box {
	font-size: 2.6rem;
	top: 10px;
    margin-bottom: 0px;
    padding: 10px;
}

.service .service-heading {
	
	font-size: 1.2rem;
    top: 0px;
}

.service .service-description {
    width: 80%;
}

.service:hover .service-icon-box {
    top: -35px; }

.service:hover .service-heading {
    top: -30px; }	
	

}  



/****  Large screens   ****/ 
 
/* min-width 1025px, large screens */
/* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */
@media only screen and (min-width: 64.063em) and (max-width: 90em) { 

	
	
	
.service {
  height: 220px;
  margin: 20px 0;
}

.service .service-icon-box {
	font-size: 3rem;
	top: 30px;
    margin-bottom: 30px;
    padding: 10px;
}

.service .service-heading {
	font-size: 1.5rem;
    top: 30px;
}

.service .service-description {
    width: 80%;
}

.service:hover .service-icon-box {
    top: -35px; }

.service:hover .service-heading {
    top: -40px; }
	
	
}  


/****   XLarge screens  ****/  

/* min-width 1441px, xlarge screens */ 
/* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */ 
@media only screen and (min-width: 90.063em) and (max-width: 120em) {

	
	
.txtleft {	
	float: right;
	padding-right: 20px;
	padding-top: 3rem;
}

.txtright {
	float: left;
	padding-left: 20px;	
	padding-top: 3rem;
}	
	
.service {
  height: 220px;
  margin: 20px 0;
}

.service .service-icon-box {
	font-size: 3rem;
	top: 30px;
    margin-bottom: 30px;
    padding: 10px;
}

.service .service-heading {
	font-size: 1.5rem;
    top: 30px;
}

.service .service-description {
    width: 80%;
}

.service:hover .service-icon-box {
    top: -35px; }

.service:hover .service-heading {
    top: -40px; }


} 


/****  XXLarge screens  ****/  

/* min-width 1921px, xxlarge screens */
@media only screen and (min-width: 120.063em) {

	
.txtleft {	
	float: right;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 6rem;
}

.txtright {
	float: left;
	padding-left: 20px;	
	padding-right: 0px;
	padding-top: 6rem;
}	
	
	
.service {
  height: 220px;
  margin: 20px 0;
}

.service .service-icon-box {
	font-size: 3rem;
	top: 30px;
    margin-bottom: 30px;
    padding: 10px;
}

.service .service-heading {
	font-size: 1.8rem;
    top: 30px;
}

.service .service-description {
    width: 80%;
}

.service:hover .service-icon-box {
    top: -35px; }

.service:hover .service-heading {
    top: -40px; }


} 



table {
 background: transparent;
 border: solid 1px #DDDDDD;
  margin-bottom: 1.25rem;
  table-layout: auto; }
  table caption {
    background: transparent;
    color: #fff;
    font-size: 1rem;
    font-weight: bold; }


table tr th {
	border-bottom: 1px solid #ddd;
	/*border: ridge 1px #DDDDDD;*/
    color: #fff;
   padding: 0.325rem;
    text-align: center; }

table tr td {
	border-bottom: 1px solid #ddd;
	/*border: ridge 1px #DDDDDD;*/
    color: #fff;
    font-size: 0.875rem;
    padding: 0.4625rem 0.525rem;
    text-align: center; }

table tr.even, table tr.alt, table tr:nth-of-type(even) {
    background: transparent; }
  table thead tr th,
  table tfoot tr th,
  table tfoot tr td,
  table tbody tr th,
  table tbody tr td,
  table tr td {
    display: table-cell;
    line-height: 1rem; }

